Anonymous - 2010-12-02

Hello,

For compatibility with our applications, I'm trying to run ColladaMaya for Maya 2009, 3.05b.  However, when I try to load the plug-in, I get the following message:

// Error: file: C:/Program Files (x86)/Autodesk/Maya2009/scripts/others/pluginWin.mel line 663: Unable to dynamically load : F:/Collada/ColladaMaya/Output/Maya 2009 Debug Win32/COLLADA.mll
The specified module could not be found.
//
// Error: file: C:/Program Files (x86)/Autodesk/Maya2009/scripts/others/pluginWin.mel line 663: The specified module could not be found.
//
// Error: file: C:/Program Files (x86)/Autodesk/Maya2009/scripts/others/pluginWin.mel line 663: The specified module could not be found.
(COLLADA) //

I wasn't even able to debug the "debug" version of the plug-in to figure out what was going wrong.  Dependency Walker didn't really give any ideas about missing modules either.  Any ideas?